Support » Plugin: Quotable » Console Errors on Secure Site

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author Jo Sprague

    (@josiahsprague)

    Hi shailendra01, it looks like there is a conflict with another plugin. I’m having trouble reproducing the problem but you could try a few things, and let me know what happens, and that will give me a better idea of what is going on. First, try disabling just the Quotable plugin, and check the console for errors. Let me know which errors you see then. Next, try re-enabling the Quotable plugin and disabling the “social warfare” plugin. Then let me know which errors you see. We’ll go from there and see if we can figure out this issue. 🙂

    Plugin Author Jo Sprague

    (@josiahsprague)

    I made a small update that should eliminate console errors in some cases. Please update to version 1.0.1, and let me know if that works.

    As a side note, this plugin is designed to work with pages that contain a single blog post. The page in your screenshot looks like it’s a listing of blog posts. This plugin doesn’t do anything on blog post listings. You should only see it active on single blog post pages.

    Hi Jo,

    Thanks for the fixes, We have noticed that you have fixed the ‘quotableContent is null’ error but there is a still exist HTTPS error “Blocked loading mixed active content http://platform.twitter.com/widgets.js?ver=4.8”

    Thanks,

    Plugin Author Jo Sprague

    (@josiahsprague)

    Thanks for noticing that. I can’t believe no one else had noticed it yet! Fixed in v1.0.2. Please update!

    Hi Jo,

    Thanks for the plugin updates,

    FYI, The URL platformz.twitter.com/widgets.js is not exist which is used by you in the plugin. The URL should be this platform.twitter.com/widgets.js

    Plugin Author Jo Sprague

    (@josiahsprague)

    I apologize for the typo. This will be fixed in v1.0.3 which will be published shortly.

    Plugin Author Jo Sprague

    (@josiahsprague)

    I’ve got fat fingers today. I broke something else. v1.0.4 is fixed. I’ve installed it myself and confirmed. Sorry for the confusion.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Console Errors on Secure Site’ is closed to new replies.